.tableLable {
	padding-top: 15px;
	width: 140px;
}
.inner{
	 margin-left:40px;
}
.hinmeitext{
	margin:7px 10px;
	width:90px;
}
#divt1{
	height:160px;
	border-bottom:1px solid #579164;
	padding-bottom:30px; important!
}

.divt2{
	height:160px;
	margin-top:15px; important!
}

#title_Area_Right img{
	width:22px;
	height:22px;
	margin-top: 2px;
	cursor: pointer;
}
.fignotext1 {
	margin:6px;
	width:28px;
	height:15px;
}
.fignotext2 {
	margin:6px;
	width:28px;
	height:15px;
}
 #contents .buttonArea li.trans{
	min-width: 130px;
    font-size: 12px;
}
#contents .buttonArea li.trans a span {
	padding:3px 5px;
}
 #contents div#brnsearch2{
	float: left; margin-left: 440px; width: 500px; height: 50px;margin-top: 1px;
}
#contents div#brnsearch{
  margin-left: 440px; text-align:-webkit-left;
margin-bottom:75px;margin-top: 1px;
}
.iframe-form{
	margin:0px;
	padding: 0px;
	border: 0px;
	overflow: hidden;
	width:990px;
}
.dialog-form{
	font-weight: normal;
	overflow: hidden;
}
#contents .optButtonArea li {
    vertical-align: top;
}
